"The default HTML templates associated with the Auth module."

loginForm = """
    <form name="%(name)s" method="%(method)s" action="%(action)s">
    <table border="0">
    <tr>
      <td>Username: </td><td><input type="text" name="username" value="%(username)s"></td>
    </tr>
    <tr>
      <td>Password: </td><td><input type="password" name="password"></td>
    </tr>
    <tr>
      <td></td><td><input type="submit" name="submit" value="Sign In"></td>
    </tr>
    </table>
    %(stickyData)s
    </form>
    %(error)s<br>
"""

reminderForm = """
    %(problem)s
    <form name="%(name)s" method="%(method)s" action="%(action)s">
    <table border="0">
    <tr>
      <td>Email Address: </td><td><input type="text" name="email"></td>
    </tr>
    <tr>
      <td></td><td><input type="submit" name="submit" value="Sign In"></td>
    </tr>
    </table>
    %(stickyData)s
    </form>
"""
            
emailMessage = """
Dear %(firstname)s,
                    
Your password for the %(system)s system is shown below.
                    
%(password)s
                    
You should be able to use this password to sign in.

Best wishes,

%(sender)s
"""

htmlPage = """
    <html>
    <head>
    <title>%(title)s</title>
    </head>
    <body>
    %(content)s
    </body>
    </html>
"""

accessDenied = """
    <p>You have not been granted access to use this part of the website.</p>
    <p>If you believe you should have access to this program you can either logout and login as a different 
    user or contact the system administrator to ask for your account permissions to be changed.<p>
"""

