class DBError(Exception):
    """Error Class for the DB Module. Use as follows:

    try:
        raise DBError(ERROR_PASSWORD)
    except SessionError, e:
        print 'DB exception occurred, value:', e.value
    """
    
    def __init__(self, value):
        self.value = value
    def __str__(self):
        return self.value
        
class DateError(Exception):
    """Error Class for the Date Module. Use as follows:

    try:
        raise DateError(ERROR_PASSWORD)
    except SessionError, e:
        print 'Date exception occurred, value:', e.value
    """
    
    def __init__(self, value):
        self.value = value
    def __str__(self):
        return self.value